Bug 5198 - Changing a value in properties throws exceptions. More problems with properties.
Changing a value in properties throws exceptions. ...
Status: CLOSED WORKSFORME
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P1 (vote)
: TBD
Assigned To: Petr Slegr
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-07 22:14 UTC by Petr Slegr
Modified: 2008-12-23 11:38 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Slegr 2000-01-07 22:14:24 UTC
1) Select some field, e.g. name of class. Field changes into editable field.
Now  move mouse cursor on field in order to change it to text cursor. After moment exception (attachment) will be thrown.

2) When Property editor is invoked, it is impossible change old value (only type new character it is
possible, not use Backspace, Left...)


3) After changing some value, it cannot be changed repeatedly. It is neccessary "refresh" properties,
i.e. select other object and then select original object.

4) Value changed in text field cannot be saved by pressing Enter.

JDK 1.3 ra
Comment 1 Quality Engineering 2003-07-02 16:16:46 UTC
Resolved for 3.4.x or earlier, no new info since then -> verify
Comment 2 Quality Engineering 2003-07-02 16:18:13 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo